<?xml version="1.0" encoding="UTF-8"?>
<objects serializationModel="Studio.02.02.00">
	<object class="Event" id="{eb97c031-e974-495e-8ac8-2c0fb4523b21}">
		<property name="name">
			<value>Dash</value>
		</property>
		<property name="outputFormat">
			<value>1</value>
		</property>
		<relationship name="folder">
			<destination>{58f76323-7476-4fc2-9d75-933801901ec4}</destination>
		</relationship>
		<relationship name="mixer">
			<destination>{122b20b1-c123-4b0e-ae31-ebc6ae9c9db9}</destination>
		</relationship>
		<relationship name="masterTrack">
			<destination>{df6580c2-f6bb-4f19-b257-4e2846198498}</destination>
		</relationship>
		<relationship name="mixerInput">
			<destination>{7f0831d4-ec65-4d48-b398-c9b009717653}</destination>
		</relationship>
		<relationship name="automatableProperties">
			<destination>{af13b6d8-c633-48b4-a743-281458726f2b}</destination>
		</relationship>
		<relationship name="markerTracks">
			<destination>{12cbe190-adec-4c61-b85e-746ffc7eee2a}</destination>
		</relationship>
		<relationship name="groupTracks">
			<destination>{fd083ab6-6aa9-4cf9-9805-b908e7fe9522}</destination>
		</relationship>
		<relationship name="timeline">
			<destination>{b281f8a2-83ab-4525-be4b-6ac37b5986cd}</destination>
		</relationship>
		<relationship name="banks">
			<destination>{9c5265c8-c3c8-41f5-9212-f803a3d9a96e}</destination>
		</relationship>
	</object>
	<object class="EventMixer" id="{122b20b1-c123-4b0e-ae31-ebc6ae9c9db9}">
		<relationship name="masterBus">
			<destination>{1048640d-f475-4551-ba65-728e90922f91}</destination>
		</relationship>
	</object>
	<object class="MasterTrack" id="{df6580c2-f6bb-4f19-b257-4e2846198498}">
		<relationship name="mixerGroup">
			<destination>{1048640d-f475-4551-ba65-728e90922f91}</destination>
		</relationship>
	</object>
	<object class="MixerInput" id="{7f0831d4-ec65-4d48-b398-c9b009717653}">
		<relationship name="effectChain">
			<destination>{3ebfc429-281e-4501-aeba-7bb5768900c9}</destination>
		</relationship>
		<relationship name="panner">
			<destination>{42453aae-9629-423f-b713-4d0dfccef020}</destination>
		</relationship>
		<relationship name="output">
			<destination>{b652127b-31f3-4ae6-b245-1a19a8f778fb}</destination>
		</relationship>
	</object>
	<object class="EventAutomatableProperties" id="{af13b6d8-c633-48b4-a743-281458726f2b}" />
	<object class="MarkerTrack" id="{12cbe190-adec-4c61-b85e-746ffc7eee2a}" />
	<object class="GroupTrack" id="{fd083ab6-6aa9-4cf9-9805-b908e7fe9522}">
		<relationship name="modules">
			<destination>{2c146987-5d22-464a-a01e-963f1b8fe5be}</destination>
		</relationship>
		<relationship name="mixerGroup">
			<destination>{784b2271-f5d7-4282-809e-47aa9ab690e4}</destination>
		</relationship>
	</object>
	<object class="Timeline" id="{b281f8a2-83ab-4525-be4b-6ac37b5986cd}">
		<relationship name="modules">
			<destination>{2c146987-5d22-464a-a01e-963f1b8fe5be}</destination>
		</relationship>
	</object>
	<object class="EventMixerMaster" id="{1048640d-f475-4551-ba65-728e90922f91}">
		<relationship name="effectChain">
			<destination>{d30e2bbf-98b5-47c4-abc8-9fb34cafb048}</destination>
		</relationship>
		<relationship name="panner">
			<destination>{6a2649b7-c4c0-4f61-98a0-df135792862e}</destination>
		</relationship>
		<relationship name="mixer">
			<destination>{122b20b1-c123-4b0e-ae31-ebc6ae9c9db9}</destination>
		</relationship>
	</object>
	<object class="MixerBusEffectChain" id="{3ebfc429-281e-4501-aeba-7bb5768900c9}">
		<relationship name="effects">
			<destination>{cd8ac8a5-dffb-405b-8b4a-9980d15dafe6}</destination>
		</relationship>
	</object>
	<object class="MixerBusPanner" id="{42453aae-9629-423f-b713-4d0dfccef020}" />
	<object class="SingleSound" id="{2c146987-5d22-464a-a01e-963f1b8fe5be}">
		<property name="length">
			<value>0.5</value>
		</property>
		<property name="volume">
			<value>8</value>
		</property>
		<relationship name="audioFile">
			<destination>{9e61281a-b5a7-4f9c-8a85-63ba09d9130e}</destination>
		</relationship>
	</object>
	<object class="EventMixerGroup" id="{784b2271-f5d7-4282-809e-47aa9ab690e4}">
		<property name="volume">
			<value>-5.5</value>
		</property>
		<property name="name">
			<value>Audio 1</value>
		</property>
		<relationship name="effectChain">
			<destination>{36496cf1-f2a9-4b73-91a9-02da01f509f5}</destination>
		</relationship>
		<relationship name="panner">
			<destination>{f673036b-2034-449b-927f-0b3b6452d5c1}</destination>
		</relationship>
		<relationship name="output">
			<destination>{1048640d-f475-4551-ba65-728e90922f91}</destination>
		</relationship>
	</object>
	<object class="MixerBusEffectChain" id="{d30e2bbf-98b5-47c4-abc8-9fb34cafb048}">
		<relationship name="effects">
			<destination>{3efa9d99-7cef-4665-b3aa-cd32d1506d27}</destination>
		</relationship>
	</object>
	<object class="MixerBusPanner" id="{6a2649b7-c4c0-4f61-98a0-df135792862e}" />
	<object class="MixerBusFader" id="{cd8ac8a5-dffb-405b-8b4a-9980d15dafe6}" />
	<object class="MixerBusEffectChain" id="{36496cf1-f2a9-4b73-91a9-02da01f509f5}">
		<relationship name="effects">
			<destination>{172d8929-064c-4e36-8f2f-dcfcf5ce1d32}</destination>
			<destination>{8f2aa833-a753-41de-915c-df65ea1ea674}</destination>
		</relationship>
	</object>
	<object class="MixerBusPanner" id="{f673036b-2034-449b-927f-0b3b6452d5c1}" />
	<object class="MixerBusFader" id="{3efa9d99-7cef-4665-b3aa-cd32d1506d27}" />
	<object class="MixerBusFader" id="{172d8929-064c-4e36-8f2f-dcfcf5ce1d32}" />
	<object class="SFXReverbEffect" id="{8f2aa833-a753-41de-915c-df65ea1ea674}">
		<property name="wetLevel">
			<value>-11.5</value>
		</property>
	</object>
</objects>
